<?php
/*
* Language archivo para Helpdesk software Hesk
* Language: ESPAOL/SPANISH
* Date: July 13, 2005
* Original Author: Klemen Stirn (http://www.PHPJunkyard.com)
* Spanish Colaborator: Samuel Medina (aquics@hotmail.com) Say no a piracy and say yes a open-license
* HESK VERSION: 0.93
* LANGUAGE FILE VERSION: 0.93.1
*/

$hesklang['ENCODING']='ISO-8859-1';

/* ERROR MESSAGES */
$hesklang['cant_connect_db']='No se puedo conectar con la base de datos!';
$hesklang['invalid_action']='Accin no vlida';
$hesklang['select_username']='Por favor elija su nombre de usuario';
$hesklang['enter_pass']='Por favor introduzca su contrasea';
$hesklang['cant_sql']='No se puede ejecutar SQL';
$hesklang['contact_webmsater']='Por favor informe al administrador';
$hesklang['mysql_said']='MySQL informa';
$hesklang['wrong_pass']='Password incorrecto.';
$hesklang['session_expired']='Por motivos de seguridad, su sesin ha expirado. Inicie de nuevo sesin.';
$hesklang['attempt']='Intento no vlido!';
$hesklang['not_authorized_tickets']='No est autorizado para ver los tickets de esta departamento!';
$hesklang['must_be_admin']='No est autorizado para ver esta pgina! Primero debe iniciar sesin como Administrador.';
$hesklang['no_session']='No se puede iniciar una nueva sesin!';
$hesklang['error']='Error';
$hesklang['int_error']='Error interno de script';
$hesklang['no_trackID']='No hay nmero de ticket';
$hesklang['status_not_valid']='Estado no vlido';
$hesklang['trackID_not_found']='No se encontr ese nmero de ticket';
$hesklang['enter_message']='Por favor escriba su mensaje';
$hesklang['select_priority']='Por favor seleccione la prioridad';
$hesklang['ticket_not_found']='Ticket no encontrado! Por favor revise que haya introducido un nmero de ticket correcto';
$hesklang['no_selected']='No hay tickets seleccionados, nada se eliminar';
$hesklang['id_not_valid']='Este no es un nmero de ticket vlido';
$hesklang['enter_id']='Por favor introduza el nmero de ticket';
$hesklang['enter_name']='Introduzca el nombre del solicitante';
$hesklang['enter_date']='Introduza la fecha en la que desea buscar.';
$hesklang['date_not_valid']='No es una fecha vlida. Por favor introduzca la fecha con el formato <b>AAAA-MM-DD</b>.';
$hesklang['enter_subject']='Por favor introduzca el ttulo del ticket';
$hesklang['invalid_search']='Accin de bsqueda no vlida';
$hesklang['choose_cat_ren']='Seleccione el departamento a renombrar';
$hesklang['cat_ren_name']='Escriba el nuevo nombre del departamento';
$hesklang['cat_not_found']='No se encontr el departamento';
$hesklang['enter_cat_name']='Introduzca el nombre del departamento';
$hesklang['no_cat_id']='No hay ID de departamento';
$hesklang['cant_del_default_cat']='No se pude eliminar el departamento por defecto, solo puede renombrarlo';
$hesklang['no_valid_id']='No es un ID de usuario vlido';
$hesklang['user_not_found']='No se encontr al usuario';
$hesklang['enter_real_name']='Introduzca su nombre de pila';
$hesklang['enter_valid_email']='Introduzca una direccin de e-mail vlida';
$hesklang['enter_username']='Introduzca su nombre de usuario (Iniciar Sesin)';
$hesklang['asign_one_cat']='Por favor asigne al menos una departamento al usuario!';
$hesklang['signature_long']='La firma del usuario es muy larga! Por favor limtela a 255 caracteres';
$hesklang['password_not_valid']='La contrasea debe tener al menos 5 caracteres y solo pueden ser letras (a-z,A-Z) y nmeros (0-9)';
$hesklang['confirm_user_pass']='Por favor confirme su contrasea';
$hesklang['passwords_not_same']='las dos contraseas no son iguales!';
$hesklang['cant_del_admin']='No se puede eliminar al administrador por defecto!';
$hesklang['cant_del_own']='No se puede eliminar su propio perfil!';
$hesklang['enter_your_name']='Por favor introduzca su nombre';
$hesklang['enter_message']='Por favor introduzca su mensaje';
$hesklang['sel_app_cat']='Por favor seleccione el departamento apropiada';
$hesklang['sel_app_priority']='Por favor seleccione la prioridad apropiada';
$hesklang['enter_ticket_subject']='Por favor introduzca el nombre de su ticket';
$hesklang['user_not_found_nothing_edit']='No se encontr al usuario o no hay nada que cambiar';

/* ADMIN PANEL */
$hesklang['admin_login']='Iniciar Admin';
$hesklang['administrator']='Administrador';
$hesklang['login']='Inicio';
$hesklang['user']='Usuario';
$hesklang['username']='Nombre de usuario';
$hesklang['pass']='Contrasea';
$hesklang['confirm_pass']='Escriba de nuevo la contrasea';
$hesklang['logged_out']='Cerrado';
$hesklang['logout']='Cerrar';
$hesklang['logout_success']='Ha cerrado sesin !';
$hesklang['click_login']='Haga click aqu para iniciar sesin';
$hesklang['back']='Volver';
$hesklang['displaying_pages']='Mostrando <b>%d</b> tickets. Pginas:';
$hesklang['trackID']='Nmero de ticket';
$hesklang['timestamp']='Hora';
$hesklang['name']='Nombre';
$hesklang['subject']='Ttulo';
$hesklang['status']='Estado';
$hesklang['priority']='Prioridad';
$hesklang['open']='Abierto'; // Open STATUS
$hesklang['open_action']='Abrir'; // Open ACTION
$hesklang['close']='Cerrado'; // Close STATUS
$hesklang['close_action']='Cerrar'; // Close ACTION
$hesklang['any_status']='Cualquier estado';
$hesklang['high']='Crtica - No hay servicio';
$hesklang['medium']='Media';
$hesklang['low']='Baja';
$hesklang['critical']='Crtica';
$hesklang['del_selected']='Eliminar los tickets seleccionados';
$hesklang['main_page']='Pgina principal';
$hesklang['manage_users']='Administrar usuarios';
$hesklang['manage_cat']='Administrar departamentos';
$hesklang['profile']='Su perfil';
$hesklang['show_tickets']='Mostrar tickets';
$hesklang['sort_by']='Ordenar por';
$hesklang['date_posted']='Fecha publicacin';
$hesklang['category']='Departamento';
$hesklang['any_cat']='Cualquier departamento';
$hesklang['order']='Ordenar';
$hesklang['ascending']='ascendente';
$hesklang['descending']='descendente';
$hesklang['display']='Mostrar';
$hesklang['tickets_page']='tickets por pgina';
$hesklang['find_ticket']='Buscar ticket';
$hesklang['find_ticket_by']='Buscar ticket por';
$hesklang['yyyy_mm_dd']='AAAA-MM-DD';
$hesklang['results_page']='resultados por pgina';
$hesklang['opened']='abierto'; // The ticket ha sido OPENED
$hesklang['closed']='cerrado'; // The ticked ha sido CLOSED
$hesklang['ticket']='Ticket';
$hesklang['tickets']='Tickets';
$hesklang['ticket_been']='Este ticket ha sido';
$hesklang['view_ticket']='Ver ticket';
$hesklang['open_tickets']='Abrir tickets';
$hesklang['remove_statement']='Eliminar &quot;Patrocinado por&quot; statement';
$hesklang['support_remove']='Apoye PHPJunkyard!. Compre una licencia de Hesk y podr eliminar el copyright &quot;Powered by Help desk software Hesk&quot; de su sistema de soporte';
$hesklang['click_info']='Pulse aqu para mas informacin';
$hesklang['stay_updated']='Mantngase actualizado';
$hesklang['join_news']='nase al grupo de noticias de PHPJunkyard GRATIS y ser notificado acerca de nuevos scripts, nuevas versiones de scripts existentes y de otras importantes noticias de PHPJunkYard';
$hesklang['rate_script']='Valore este script';
$hesklang['please_rate']='Si le gusta este script, valrelo o incluso escriba acerca de l en';
$hesklang['new_reply_staff']='Nueva respuesta a su ticket';
$hesklang['reply_added']='Respuesta aadida';
$hesklang['reply_submitted']='Su respuesta ha sido enviada';
$hesklang['ticket_marked']='Este ticket ha sido marcado';
$hesklang['ticket_status']='Estado del ticket';
$hesklang['replies']='Respuestas';
$hesklang['date']='Fecha';
$hesklang['email']='E-mail';
$hesklang['ip']='IP';
$hesklang['message']='Mensaje';
$hesklang['add_reply']='Aadir respuesta';
$hesklang['close_this_ticket']='Cerrar este ticket';
$hesklang['change_priority']='Cambiar la prioridad a';
$hesklang['attach_sign']='Aadir firma';
$hesklang['profile_settings']='Configuracin de perfil';
$hesklang['submit_reply']='Enviar respuesta';
$hesklang['support_panel']='Panel de Soporte';
$hesklang['ticket_trackID']='Nmero de ticket';
$hesklang['c2c']='Pinche aqu para continuar';
$hesklang['tickets_deleted']='Tickets eliminados';
$hesklang['num_tickets_deleted']='<b>%d</b> tickets han sido eliminados';
$hesklang['tickets_found']='Tickets encontrados';
$hesklang['found_num_tickets']='Se encontraron <b>%d</b> tickets. Pginas:';
$hesklang['confirm_del_cat']='Seguro que desea eliminar esta departamento?';
$hesklang['cat_intro']='Aqu puede administrar sus departamentos. Las departamentos son tiles
para agrupar tickets por relevancia (por ejemplo &quot;Ventas&quot;,
&quot;Problemas de Hardware&quot;, &quot;PHP/MySQL&quot; etc) y para
asignar usuarios a las departamentos (por ejemplo que sus vendedores solo puedan ver
tickets publicados en el departamento de &quot;Ventas&quot;)';
$hesklang['cat_name']='Nombre del departamento';
$hesklang['remove']='Eliminar';
$hesklang['add_cat']='Aadir departamento nuevo';
$hesklang['max_chars']='mximo 20 caracteres';
$hesklang['create_cat']='Crear departamento';
$hesklang['ren_cat']='Renombrar departamento';
$hesklang['a']='Para';
$hesklang['cat_added']='Categora aadida';
$hesklang['cat_name_added']='El departamento %s ha sido aadido ';
$hesklang['cat_renamed']='Categora renombrada';
$hesklang['cat_renamed_to']='El departamento seleccionado ha sido renombrado a';
$hesklang['cat_removed']='Categora removida';
$hesklang['cat_removed_db']='El departamento seleccionado ha sido eliminado de la base de datos';
$hesklang['sure_remove_user']='Est seguro de que desea eliminar este usuario?';
$hesklang['manage_users']='Administrar usuarios';
$hesklang['users_intro']='Aqu podr asignar los usuarios que pueden entrar al panel de administracin y
responder tickets. Los administradores pueden ver o editar tickets de cualquier departamento y tienen acceso
a todas las funciones del panel de administracin (Administrar usuarios o departamentos, etc.) mientras que
otros usuarios pueden tan solo ver y responder a tickets dentro de sus departamentos.';
$hesklang['yes']='SI';
$hesklang['no']='NO';
$hesklang['editar']='Editar';
$hesklang['add_user']='Aadir nuevo usuario';
$hesklang['req_marked_with']='Los campos requeridos estn marcados con';
$hesklang['real_name']='Nombre';
$hesklang['allowed_cat']='Departamentos a los que pertenece';
$hesklang['signature_max']='Firma (mximo 255 caracteres)';
$hesklang['sign_extra']='El cdigo HTML no est permitido, pero las URLs sern vlidas en su firma.';
$hesklang['create_user']='Crear usuario';
$hesklang['editing_user']='Editar usuario';
$hesklang['user_added']='Usuario aadido';
$hesklang['user_added_success']='El usuario %s con contrasea %s ha sido aadido';
$hesklang['profile_updated']='Perfil actualizado';
$hesklang['profile_updated_success']='El perfil de usuario ha sido actualizado';
$hesklang['user_removed']='Usuario eliminado';
$hesklang['sel_user_removed']='El usuario seleccionado ha sido eliminado de la base de datos';
$hesklang['profile_for']='Perfil para';
$hesklang['new_pass']='Nueva contrasea';
$hesklang['update_profile']='Actualizar perfil';
$hesklang['notify_new_posts']='Noticarme de nuevos tickets y mensajes de mis departamentos';
$hesklang['profile_updated']='Perfil actualizado';
$hesklang['profile_updated_success']='Su perfil ha sido actualizado';
$hesklang['view_profile']='Ver perfil';
$hesklang['new_reply_ticket']='Nueva respuesta a ticket';
$hesklang['new_ticket_submitted']='Un nuevo ticket ha sido enviado';
$hesklang['user_profile_updated_success']='Este perfil de usuario ha sido actualizado';
$hesklang['printer_friendly']='Versin para imprimir';
$hesklang['end_ticket']='--- Fin del Ticket ---';

/* CUSTOMER INTERFACE */
$hesklang['your_ticket_been']='Su ticket ha sido';
$hesklang['view_your_ticket']='Ver su ticket';
$hesklang['submit_ticket']='Enviar un ticket';
$hesklang['sub_ticket']='Enviar ticket';
$hesklang['sub_support']='Enviar un ticket de soporte';
$hesklang['use_form_below']='Usar el siguiente formulario para enviar un ticket. Sea lo ms explcito posible. Los campos requeridos estn marcados con';
$hesklang['before_submit']='Antes de enviarnos el ticket, por favor asegrese de lo siguiente';
$hesklang['all_info_in']='Toda la informacin requerida ha sido rellenada';
$hesklang['all_error_free']='Toda la informacin es correcta y est libre de errores';
$hesklang['we_have']='Tenemos';
$hesklang['recorded_ip']='grabada su direccin IP:';
$hesklang['recorded_time']='grabada la hora de envo en nuestros logs';
$hesklang['open_ticket']='Crear un nuevo ticket';
$hesklang['view_existing']='Ver tickets existentes';
$hesklang['save_changes']='Guardar cambios';
$hesklang['reply_submitted']='Respuesta enviada';
$hesklang['reply_submitted_success']='Su respuesta a este ticket ha sido enviada';
$hesklang['view_your_ticket']='Ver su ticket';
$hesklang['ticket_received']='Su ticket se recibi';
$hesklang['ticket_submitted']='Ticket enviado';
$hesklang['ticket_submitted_success']='Se le ha asignado el siguiente nmero';
$hesklang['your_ticket']='Su ticket';


/* ADDED IN HESK VERSION 0.94 */
$hesklang['check_updates']='Asegrese de tener siempre la ltima versin de Hesk instalada!';
$hesklang['check4updates']='Comprobar si hay actualizaciones';
$hesklang['open']='Nuevo';
$hesklang['wait_reply']='Esperando respuesta';
$hesklang['wait_staff_reply']='Esperando respuesta del personal de soporte';
$hesklang['wait_cust_reply']='Esperando respuesta del cliente';
$hesklang['replied']='Respondido';
$hesklang['closed']='Resuelto';
$hesklang['last_update']='ltima actualizacin';
$hesklang['last_replier']='ltima persona que respondi';
$hesklang['staff']='Personal de soporte';
$hesklang['client']='Cliente';
$hesklang['archived']='Archivado';
$hesklang['close_selected']='Marcar tickets seleccionados como resueltos';
$hesklang['execute']='Ejecutar';
$hesklang['saved_replies']='Respuestas predefinidas';
$hesklang['manage_saved']='Respuestas predefinidas';
$hesklang['manage_intro']='Aqu puede aadir y gestionar las respuestas predefinidas que desee. stas son respuestas que se repiten varias veces y son ms o menos las mismas para todos los clientes. Este tipo de respuesta se utiliza para evitar tener que escribir las mismas respuestas una y otra vez.';
$hesklang['saved_title']='Ttulo de la respuesta predefinida';
$hesklang['no_saved']='No hay respuestas predefinidas';
$hesklang['delete_saved']='Est seguro que quiere eliminar esta respuesta predefinida?';
$hesklang['new_saved']='Aadir o Editar una respuesta predefinida';
$hesklang['canned_add']='Crear una nueva respuesta predefinida';
$hesklang['canned_edit']='Editar respuesta predefinida seleccionada';
$hesklang['saved_title']='Ttulo (50 caracteres mximo)';
$hesklang['save_reply']='Save respuesta';
$hesklang['saved']='Respuesta guardada';
$hesklang['your_saved']='Su respuesta predefinida ha sido guardada para su uso futuro';
$hesklang['ent_saved_title']='Por favor introduzca el ttulo de la respuesta';
$hesklang['ent_saved_msg']='Por favor introduzca el mensaje de respuesta';
$hesklang['saved_removed']='Respuesta predefinida eliminada';
$hesklang['saved_rem_full']='Respuesta predefinida seleccionada ha sido eliminada de la base de datos';
$hesklang['clip_alt']='Este post tiene adjuntos';
$hesklang['attachments']='Adjuntos';
$hesklang['accepted_types']='Tipos de archivo aceptados';
$hesklang['max_file_size']='Tamao mximo de los archivos';
$hesklang['fill_all']='Campo obligatorio no rellenado';
$hesklang['file_too_large']='Su archivo %s es demasiado grande';
$hesklang['type_not_allowed']='Tipo de archivo (%s) no vlido';
$hesklang['cannot_move_tmp']='No se puede mover el archivo a la carpeta de adjuntos. Compruebe la ruta de su servidor en el archivo de configuracin';
$hesklang['created_on']='Creado el';
$hesklang['add_archive']='Archivar';
$hesklang['remove_archive']='Eliminar de archivo';
$hesklang['added_archive']='Archivado';
$hesklang['removed_archive']='Eliminado de archivo';
$hesklang['added2archive']='El ticket ha sido archivado';
$hesklang['removedfromarchive']='El ticket ha sido eliminado del archivo';
$hesklang['tickets_closed']='Tickets cerrados';
$hesklang['num_tickets_closed']='<b>%d</b> tickets han sido cerrados';
$hesklang['select_saved']='Seleccione una respuesta predefinida';
$hesklang['select_empty']='Seleccione / Vaco';
$hesklang['insert_special']='Insertar campo especial (ser reemplazado con la informacin del cliente)';
$hesklang['move_to_catgory']='Mover ticket a';
$hesklang['move']='Mover';
$hesklang['select']=' - Seleccione - ';
$hesklang['moved']='Ticket movido';
$hesklang['moved_to']='Este ticket ha sido movido a la nueva categora';
$hesklang['licensed']='Versin registrada';
$hesklang['licensed_to']='Esta copia de Hesk ha sido registrada por ';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Todos excepto los cerrados';
$hesklang['disp_only_archived']='Mostrar solamente tickets archivados';
$hesklang['search_only_archived']='Buscar solamente dentro de tickets archivados';
$hesklang['chg_all']='Cambiar todos';
$hesklang['settings']='Preferencias';
$hesklang['settings_intro']='Usar esta herramienta para configurar su sistema de soporte. Para ms informacin acerca de todas las opciones y ajustes, pinche en el smbolo de la ayuda o lea el archivo readme.htm.';
$hesklang['all_req']='Todos los campos (excepto los deshabilitados) son necesarios!';
$hesklang['wbst_title']='Ttulo de la pgina web';
$hesklang['wbst_url']='URL de la pgina web';
$hesklang['email_sup']='E-mail de soporte';
$hesklang['email_wm']='E-mail del webmaster';
$hesklang['email_noreply']='E-mail al que no responder';
$hesklang['hesk_url']='URL Hesk';
$hesklang['hesk_title']='Ttulo Hesk';
$hesklang['max_listings']='Listados por pgina';
$hesklang['hesk_lang']='Idioma';
$hesklang['print_size']='Tamao de fuente de impresin';
$hesklang['debug_mode']='Modo de depuracin';
$hesklang['on']='Activado';
$hesklang['off']='Desactivado';
$hesklang['use_secimg']='Usar imagen anti SPAM';
$hesklang['secimg_no']='No disponible';
$hesklang['attach_use']='Usar adjuntos';
$hesklang['attach_num']='Nmero por post';
$hesklang['attach_size']='Tamao mximo por archivo (Kb)';
$hesklang['attach_type']='Tipos de archivos permitidos';
$hesklang['custom_use']='Activar campos personalizados';
$hesklang['custom_place']='Colocacin de los campos personalizados';
$hesklang['place_after']='Despus del  mensaje';
$hesklang['place_before']='Antes mensaje';
$hesklang['custom_f']='Campo personalizado';
$hesklang['custom_u']='Usar este campo';
$hesklang['custom_r']='Campo obligatorio (desmarcar para convertirlo en campo opcional)';
$hesklang['custom_n']='Nombre del campo';
$hesklang['custom_l']='Longitud mxima (en caracteres)';
$hesklang['hesk_path']='Ruta del sistema / raz';
$hesklang['db_host']='Host de la base de datos';
$hesklang['db_name']='Nombre de la base de datos';
$hesklang['db_user']='Usuario de la base de datos';
$hesklang['db_pass']='Contrasea de la base de datos';
$hesklang['err_sname']='Por favor introduzca el ttulo de su pgina web';
$hesklang['err_surl']='Por favor introduzca la URL de su pgina web. Compruebe que es una URL vlida (comienza con http:// o https://)';
$hesklang['err_supmail']='Por favor introduzca un e-mail de soporte vlido ';
$hesklang['err_wmmail']='Por favor introduzca un email de webmaster vlido';
$hesklang['err_nomail']='Por favor introduzca un email de no respuesta vlido';
$hesklang['err_htitle']='Por favor introduzca el ttulo de su sistema de soporte';
$hesklang['err_hurl']='Por favor introduzca la URL de su carpeta Hesk. Compruebe que es una URL vlida (comienza con http:// o https://)';
$hesklang['err_spath']='Por favor introduzca la ruta del sistema (raz/servidor) a la carpeta de Hesk';
$hesklang['err_lang']='Por favor seleccione el idioma que quiere usar en Hesk';
$hesklang['err_nolang']='El archivo de idioma especificado no existe en la carpeta de idiomas! Por favor, asegrese de subir el archivo de idioma correspondiente antes de cambiar el idioma a usar.';
$hesklang['err_max']='Por favor introduzca el nmero mximo listado mostrado por pgina';
$hesklang['err_psize']='Por favor introduzca el tamao de fuente de impresin';
$hesklang['err_dbhost']='Por favor introduzca el host de su base de datos MySQL ';
$hesklang['err_dbname']='Por favor introduzca el nombre de la base de datos MySQL';
$hesklang['err_dbuser']='Por favor introduzca el nombre de usuario de su base de datos MySQL';
$hesklang['err_dbpass']='Por favor introduzca la contrasea de su base de datos MySQL';
$hesklang['err_dbconn']='No es posible conectar con la base de datos usando los datos proporcionados! Por favor compruebe la informacin introducida';
$hesklang['err_dbsele']='No es posible seleccionar la base de datos, por favor compruebe el nombre de la  base de datos';
$hesklang['err_custname']='Por favor introduzca el nombre para los campos opcionales';
$hesklang['err_openset']='No se puede abrir el archivo <b>hesk_settings.inc.php</b> para escritura. Por favor CHMOD este archivo a 666 (rw-rw-rw-)';
$hesklang['set_saved']='Preferencias guardadas';
$hesklang['set_were_saved']='Su preferencias han sido guardadas satisfactoriamente';
$hesklang['sec_img']='Imagen de seguridad';
$hesklang['sec_enter']='Por favor introduzca el nmero mostrado arriba';
$hesklang['sec_miss']='Por favor introduzca el nmero de seguridad';
$hesklang['sec_wrng']='Nmero de seguridad incorrecto';
$hesklang['submit_problems']='Por favor vuelva y corrija los siguientes problemas';
$hesklang['cat_order']='Orden de categoras';
$hesklang['reply_order']='Orden de respuestas predefinidas';
$hesklang['move_up']='Subir';
$hesklang['move_dn']='Bajar';
$hesklang['cat_move_id']='ID de categora no disponible';
$hesklang['reply_move_id']='ID de respuesta predefinida no disponible';
$hesklang['forgot_tid']='Olvid su nmero de ticket?';
$hesklang['tid_mail']='Por favor introduzca su direccin de email y sus nmeros de ticket le sern enviados';
$hesklang['tid_send']='Enviarme mis nmeros de ticket';
$hesklang['tid_not_found']='No se han encontrado tickets con su direccin de e-mail';
$hesklang['tid_email_subject']='Recordatorio de ticket de soporte';
$hesklang['tid_sent']='Nmero de ticket enviado';
$hesklang['tid_sent2']='Un email con los detalles de sus tickets ha sido enviado a su direccin de correo';
$hesklang['check_spambox']='Compruebe que el email no ha terminado en su carpeta de SPAM/Correo no deseado!';
$hesklang['reply_not_found']='Respuesta predefinida no encontrada';
$hesklang['check_status']='Checking estado de archivos y carpetas necesarios';
$hesklang['exists']='Existe';
$hesklang['no_exists']='No existe';
$hesklang['writable']='Editable';
$hesklang['not_writable']='no editable';
$hesklang['disabled']='Desactivado';
$hesklang['e_settings']='No podr guardar su configuracin a no ser que este archivo sea editable por el script. Por favor, consulte el archivo readme.htm para ms informacin.';
$hesklang['e_attdir']='No podr adjuntar archivos a no ser que esta carpeta exista y que el script pueda guardar archivos en ella. Por favor, consulte el archivo readme.htm para ms informacin.';
$hesklang['e_save_settings']='no es posible guardar su configuracin porque el archivo <b>hesk_settings.inc.php</b> no es editable por el script.';
$hesklang['e_attach']='Desactivado porque su <b>directorio de adjuntos</b> no es modificable por el script.';
$hesklang['tickets_on_pages']='%d tickets mostrados en %d pginas. Ir a la pgina'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['go']='Ir';

/* DO NOT CHANGE BELOW */
if (!defined('IN_SCRIPT')) {echo "No syntax errors detected in $_SERVER[PHP_SELF]";exit();}
?>